.carousel {
  background: rgba(255, 0, 0, 0.5);
  padding: 1rem 0 4rem 0; }
  .carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%; }
  .carousel .carousel-inner {
    height: 100%;
    display: flex;
    align-items: center; }
    .carousel .carousel-inner .student-card {
      display: flex;
      justify-content: center; }

/*# sourceMappingURL=students.component.css.map */
